@charset "utf-8";
/* CSS Document */

/**
 * homepage
 */

#main .panel h2 {
  background: #f3f3f3 none repeat scroll 0 0;
  border-bottom: 1px solid #ddd;
  color: black;
  font-family: Open Sans;
  font-size: 14px;
  font-weight: 600;
  margin-top: 0;
  padding: 8px 15px;
  text-transform: uppercase;
}

#main .panel {
  border-radius: 3px;
  margin: 30px 0;
}
.xref {
  padding: 0 15px 15px;
}
#main .panel p {
  padding: 0 15px;
}
.tags {
  background: white none repeat scroll 0 0;
  border: 1px solid #28abcc;
  border-radius: 15px;
  color: #28abcc;
  display: inline-block;
  font-family: Open Sans;
  font-size: 10px;
  font-weight: 600;
  line-height: 1.625em;
  margin-bottom: 5px;
  margin-right: 0;
  outline: medium none;
  padding: 3px 12px;
  text-align: center;
  text-decoration: none;
}

.tags:hover, .tags:focus {
  background: #28abcc none repeat scroll 0 0;
  border: 1px solid #28abcc;
  color: white;
}
#main .panel.panel-default.panel-white.toptitle {
    border: medium none;
    box-shadow: none;
    padding: 0 15px;
}
#main .panel.panel-default.panel-white.toptitle > p {
    padding: 0;
}
.panel.toptitle h1 {
  color: black;
  font-size: 22px;
  font-weight: 400;
  text-transform: uppercase;
}

#topSlider {
  border: 1px solid #d6d6d6;
  border-radius: 3px;
  height: 325px;
  margin: 40px auto 10px;
  max-width: 982px;
  width: 100%;
}

#topSlider .nopadd
{
  padding: 0;
}

#topSlider .nav
{
  width: 255px;
}
#topSlider .nav > li
{
  margin: 0;
}

#topSlider .nav > li > a
{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ededed+0,d6d6d6+100 */
  background: #ededed; /* Old browsers */
  background: -moz-linear-gradient(top,  #ededed 0%, #d6d6d6 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #ededed 0%,#d6d6d6 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #ededed 0%,#d6d6d6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-9 */

  display: block;
  height: 80.75px;
  padding: 20px;
  padding-right: 10px;
  font-weight: 600;
  font-size: 15px;
  color: #222;
  border-bottom: 1px solid #b9b9b7;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}

#topSlider .nav > li.active > a
{
  background: #24ACCE;
  color: #fff;
  position: relative;
  
}

#topSlider .nav > li.active > a:before
{
  border-bottom: 40px solid transparent;
  border-right: 20px solid #24ACCE;
  border-top: 40px solid transparent;
  content: "";
  height: 100%;
  left: -19px;
  position: absolute;
  top: 0;
}

#topSlider .tab-content {
  border-right: 0 none;
  height: 100%;
  width: 725px;
}

#topSlider .tab-content iframe
{
  height: 323px;
}

#topSlider .tab-pane
{
  padding: 20px;
}